Gantry::Stash::Controller(3)

NAME
Gantry::Stash::Controller - Stash object for the controller

SYNOPSIS
    $self->stash->controller->data( {} );

DESCRIPTION
Controller data is an alternative to things like pnotes for data you want to track during a single requiest.

METHODS

data

SEE ALSO
Gantry(3), Gantry::Stash(3)

LIMITATIONS

AUTHOR
Phil Crow <pcrow@sunflowerbroadband.com> Tim Keefer <tkeefer@gmail.com>

COPYRIGHT and LICENSE
Copyright (c) 2005, Phil Crow.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.6 or, at your option, any later version of Perl 5 you may have available.